/* Outfit Regular (400) */
@font-face {
    font-family: 'Outfit';
    src: 
        url('fonts/Outfit-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Outfit Medium (500) */
@font-face {
    font-family: 'Outfit';
    src: 
        url('fonts/Outfit-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Outfit Bold (700) */
@font-face {
    font-family: 'Outfit';
    src: 
        url('fonts/Outfit-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpaceGrotesk';
    src: 
        url('fonts/SpaceGrotesk-Bold.ttf') format('truetype');
    font-weight:700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpaceGrotesk';
    src: 
        url('fonts/SpaceGrotesk-Medium.ttf') format('truetype');
    font-weight:500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SpaceGrotesk';
    src: 
        url('fonts/SpaceGrotesk-Regular.ttf') format('truetype');
    font-weight:400;
    font-style: normal;
    font-display: swap;
}



/* font styles */
h1, h2, h3, h4, h5, h6 {
    font-family:'Outfit'!important;
    font-weight:500!important;
}

p, span, body {
    font-family: 'Outfit'!important;
    
}

a {
    text-decoration: underline;
    color: #000;
}

.white {
    color: #FFF!important;
}
.h1-heading, h1 {
color: #000;
font-family: 'Outfit'!important;
font-size: 52px!important;
font-style: normal;
font-weight: 500!important;
line-height: normal;
}

.h1-heading-white {
color: #FFF!important;
font-family: 'Outfit';
font-size: 52px!important;
font-style: normal;
font-weight: 500!important;
line-height: 52px!important;
}

.h2-heading, h2 {
color:#000;
font-family: 'Outfit';
font-size: 40px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.h3-heading {

font-family: 'Outfit';
font-size: 25px!important;
font-style: normal;
font-weight: 500!important;
line-height: 35px!important; 
letter-spacing: -0.5px!important;
}

p {
    font-size: 18px;
    color: #000;
}

.p1 {
    color: #000;

font-family: 'Outfit';
font-size: 22px!important;
font-style: normal;
font-weight: 400!important;
line-height: normal;
letter-spacing: -0.25px!important;

}

.cta-small {
    font-family: 'Outfit';
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.small-heading {
    font-family:'SpaceGrotesk';
    font-size: 28px;

}

@media (max-width: 600px) {

    .h1-heading, h1 {
        font-size:30px!important;
        line-height:32px!important;

}
    .h1-heading-white {
        font-size:30px!important;
        line-height:32px!important;

}

     .h2-heading, h2 {
        font-size:24px!important;
        line-height:32px!important;

}

    .h3-heading {
        font-size: 18px!important;
    }

    p {
        font-size:16px!important;
        line-height:20px!important;

}

    .p1 {
        font-size:18px!important;
        font-weight:500!important;
        line-height:24px!important;

}

    .small-heading {
    font-size: 20px;
    
}


}